Description: export standard Debian build flags
Forwarded: not-needed
 Export standard Debian build flags
Author: Camm Maguire <camm@debian.org>

--- fricas-1.3.6.orig/src/etc/Makefile.in
+++ fricas-1.3.6/src/etc/Makefile.in
@@ -56,7 +56,7 @@ bin_PROGRAMS = asq$(EXEEXT)
 
 $(fricas_target_bindir)/asq$(EXEEXT): $(srcdir)/asq.c $(fricas_c_macros)
 	@echo 4 making $@ from $<
-	${CC} ${CCF} $(fricas_includes) -o $@ $<
+	${CC} ${CFLAGS} $(fricas_includes) -o $@ $<
 
 $(fricas_target_libdir)/summary: $(srcdir)/summary
 	cp $< $@
